[DEFAULT]
debug = True
use_stderr = False
log-file = rally.log
log_dir = /home/opnfv/functest/results/tempest_smoke

[database]
connection = 'sqlite:////var/lib/rally/database/rally.sqlite'

[openstack]
img_name_regex = ^tempest_smoke-img_c7b82846-33f5-4db5-8583-9c2eeb9b7373$
swift_operator_role = member

